mt\_metadata.transfer\_functions.tf.io package
===========================================

Submodules
----------

mt\_metadata.transfer\_functions.io.readwrite module
----------------------------------------------------

.. automodule:: mt_metadata.transfer_functions.io.readwrite
   :members:
   :undoc-members:
   :show-inheritance:

mt\_metadata.transfer\_functions.io.edi module
----------------------------------------------------

.. automodule:: mt_metadata.transfer_functions.io.edi
   :members:
   :undoc-members:
   :show-inheritance:
   
mt\_metadata.transfer\_functions.io.emtfxml module
----------------------------------------------------

.. automodule:: mt_metadata.transfer_functions.io.emtfxml
   :members:
   :undoc-members:
   :show-inheritance:
   
mt\_metadata.transfer\_functions.io.zmm module
----------------------------------------------------

.. automodule:: mt_metadata.transfer_functions.io.zmm
   :members:
   :undoc-members:
   :show-inheritance:
   
mt\_metadata.transfer\_functions.io.jfile module
----------------------------------------------------

.. automodule:: mt_metadata.transfer_functions.io.jfile
   :members:
   :undoc-members:
   :show-inheritance:


Module contents
---------------

.. automodule:: mt_metadata.transfer_functions.tf
   :members:
   :undoc-members:
   :show-inheritance:
